### Method

# Fwupd Request set_message

since: 1.6.2

#### Declaration [src]

    void
    fwupd_request_set_message (
      FwupdRequest* self,
      const gchar* message
    )

#### Description [src]

Sets the update message.

Available since: 1.6.2

Sets property | `Fwupd.Request:message`

#### Parameters

`message`

  Type: `const gchar*`

  The update message string.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.